#register-card
{
	padding-block-start: 1rem;
}
#UPPER-LEFT-NAVIGATION, #UPPER-RIGHT-NAVIGATION
{
	width: fit-content !important;
}
#dropdown1
{
    margin-block-start: 1.1px !important;
    margin-inline-start: -35px !important;	
}
#chprompt
{
	font-size: .75rem;	
}
#top_menu_x
{
    justify-content: flex-start;	
}
#action-table
{
	WIDTH: 100%;
	MARGIN-INLINE-START: 0PX;	
}
@media (min-width: 700px) 
{  
	.tick-image 
	{
		display: inline-block;
		padding-top: 8px;
		width: 30px;
		margin-inline-start: 0px;
		height: max-content;
	}
   #lmenu2
   {
        padding-inline-start: 0px;
        margin-inline-start: -100px;
        margin-block-start: 50px;  
   }
   #UPPER-RIGHT-NAVIGATION
   {
        padding-inline-start: 71vw;
        padding-block-start: 0;
        margin-block-start: -30px;
        height: 300px;
   }
	#UPPER-RIGHT-NAVIGATION .pull-right
	{
        padding-block-start: 0;
        margin-block-start: -45px;
        margin-inline-start: 100px;
        height: 280px;
	}   
}
@media (max-width: 480px) 
{
.tick-image {
	display: inline-block;
	padding-top: 8px;
	width: 30px;
	margin-inline-start: -35px;
	height: max-content;
}	
	#action-table
	{
		WIDTH: 100%;
		MARGIN-INLINE-START: 0PX;	
	}	
	#userformdiv .form-text
	{
		width: 220px !important;
	}
	.mycontainer
	{
		margin-inline-start: -28px !important;
	}
}